/*
Author: Eighty Two Design from the default by Michael Heilemann (http://binarybonsai.com/)
Author URL: you are here!
*/



/* Begin Typography & Colors */
body {
	font-size: 12px;
	font-family: "Times New Roman", Times, serif;
	/*background: url(../images/bg.jpg) repeat;*/
	color: #4b3e2a;
	margin: 0px;
	background-color:#F5F6F7;
	
	}


#header {
	background: #73a0c5 url('images/kubrickheader.jpg') no-repeat bottom center;
	}


#contentmain {
	font-size: 1.1em;
	}

#footer {
	background: #e7e7e7 url('images/kubrickfooter.jpg') no-repeat top;
	border: none;
	}



#riben1{
	background: url(../images/bg_header_band.jpg) repeat-x;
	width: 100%;
	height: 80px;
	margin-top:60px;
	margin-bottom: -128px;

}
#the_head{
	margin: 0px auto;
	padding: 0px;
	width: 853px; 
}
#Aerthayillogo{
	width: 703px;
	height: 188px;
	
}
#nav{

  
	height:30px;
	
}
#nav ul{
	
	float: right;
    height: 20px;
    padding: 0;
}
#nav ul li{
	/*list-style: none;
	display: inline;
	margin: 0px 57px 0px 0px;
	
	background: -moz-linear-gradient(center , #F9F9F9 50%, #F0F0F0 100%) repeat scroll 0 0 transparent;*/
	
	float: left;
    list-style: none outside none;
	
}
#nav ul li a{
	/*color: #4a3a2a;
	text-transform: uppercase;
	text-decoration: none;
	font-size:14.5px;
	 box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
	 padding:5px 10px;
	border-radius:5px 5px 5px 5px;
	border-bottom:solid 0.5px #DDD;
	border-top: solid 1px #111;*/
	
	border-right: 1px solid #CCCCCC;
    color: #000000;
    display: block;
    font-family: "Chica Mono",Trebuchet MS,Helvetica,Arial,sans-serif;
    font-size: 16px;
    line-height: 10px;
    padding: 0 38px;
    text-decoration: none;
    text-transform: uppercase;
	
}
#nav ul li a:hover{
	/*color:#111;
	text-decoration: none;
	border-top: solid 2px #111;
	 box-shadow: 0 2px 10px rgba(0, 0, 0, 0.6);*/
	 
	 color: #666666;
}

#nav_border{
 border-color: #FFFFFF;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 1px 9px;
	width:99%;
  
	
}
#wrapper {
	margin: 0px auto;
	padding: 0px;
	width: 995px;
	 border-radius: 4px 4px 4px 4px;
    box-shadow:0 1px 5px;
	background-color:#FFF;
	padding-bottom:15px;
	margin-bottom:15px;
	min-height:850px;
	
}
.inner_box
{
	 border-radius: 4px 4px 4px 4px;
    box-shadow:0 0px 2px;
	margin:5px;
}
#header {
	}
#welcome_steps{
	
	background: url(../images/bg_home_steps.jpg) no-repeat center;
	width: 995px;
	height: 700px;
	
}




 #contentmain a:hover{
	text-decoration: none;
	color:#000;
}

#footer{
	background: url(http://www.eightytwodesign.com/images/bg_footer.png) repeat;
	float: left;
	width: 100%;
	height: 100px;
	
}

#box_footer{
	margin: 0px auto;
	width: 955px;
	text-align:center;
	padding-top:10px;
}
#main_page_head
{
	color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 28px;
    font-weight: normal;
    padding:15px;
    text-decoration: none;
}
#main_page_hr
{
	 box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.3);
}

.sub_page_head
{
	font-size:18px;
	font-weight:bold;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#222;
	margin-left:10px;
	padding-top:15px;
}
.sub_page_hr
{
	 box-shadow: 1px 2px 7px rgba(0, 0, 0, 0.3);
	 margin-left:10px;
}

.sub_page_text
{
	font-size:16px;
	
	font-family: "Times New Roman",Times,serif;
	
}
.sub_page_text p
{
	margin-left:25px;
	
}
.member_profile ul li {
    border-radius: 5px 5px 5px 5px;
    border-top: 1px solid #F2F2F2;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.15);
    display: inline;
    float: left;
    height: 310px;
    margin-left: 11px;
    position: relative;
    width: 238px;
    z-index: 1;
}


.member_profile ul li .curve-down:nth-child(n) {
    border: medium none;
    border-radius: 100% 100% 80% 80% / 33px 33px 33px 33px;
    box-shadow: 0 8px 9px 1px rgba(0, 0, 0, 0.2);
	/* background: -moz-linear-gradient(center top , #F9F9F9 50%, #F0F0F0 100%) repeat scroll 0 0 transparent;*/
	
}
.member_profile ul li .curve-down {
   
    display: inline-block;
    height: 310px;
    width: 100%;
}
.member_profile .profile_img, .member_profile .profile_name,.member_profile .profile_place,.member_profile .profile_society
{
	width:100%;
	text-align:center;
}
.member_profile .profile_img
{
	
	margin-top:20px;
	margin-bottom:5px;
}

.member_profile .profile_name
{
	font-weight:bold;
	font-size:16px;
	color:#000;
}
.member_profile .profile_place
{
	font-size:14px;
}
.member_profile .profile_society
{
	font-size:16px;
	font-weight:bold;
	color:#888;
}

 #err_warning_sec
{
	width:80%;
	height:20px;
	
	padding-top:5px;
	padding-right:60px;
	padding-bottom:10px;
	float:left;
	margin-left:0px;
	text-align:left;
	font-weight:bold;
	color:#F00;
}
.screw
{'
	 position:relative; width:30px;
	/* border-radius: 100% 100% 100% 100% / 33px 33px 33px 33px;
    box-shadow: 0px 0px 9px 1px rgba(0, 0, 0, 0.3);*/
}